/* Complementary Palette */
:root {
  /* Primary Colors */
  --primary-0: #052861;
  --primary-100: #0950c3;
  --primary-200: #3c83f6;
  --primary-300: #9ec1fa;
  --primary-400: #cee0fd;
  
  /* Secondary Colors */
  --secondary-0: #613e05;
  --secondary-100: #c37c09;
  --secondary-200: #f6af3c;
  --secondary-300: #fad79e;
  --secondary-400: #fdebce;
  
  /* Accent Colors */
  --accent-0: #3b0f57;
  --accent-100: #771fad;
  --accent-200: #aa52e0;
  --accent-300: #d4a8f0;
  --accent-400: #ead4f7;
  
  /* Neutral Colors */
  --neutral-0: #17191c;
  --neutral-100: #3c4048;
  --neutral-200: #6b7280;
  --neutral-300: #a0a6b0;
  --neutral-400: #d8dadf;
}

@media (prefers-color-scheme: light) {
  body {
    background: var(--neutral-400);
    color: var(--neutral-100);
  }

  a {
    color: var(--accent-100)
  }
}

@media (prefers-color-scheme: dark) {
  body {
    background: var(--neutral-0);
    color: var(--neutral-400);
  }

  a {
    color: var(--accent-300)
  }
}

td {
  padding: 0.5em 1em;
}
